DELETE FROM T_OPENAPI_CUSTOM_SORT WHERE fid=1505653806883453952;
 INSERT INTO T_OPENAPI_CUSTOM_SORT(fid,fnumber,fstatus,fcreatorid,fmodifierid,fenable,fcreatetime,fmodifytime,fmasterid,fremark)
 VALUES(1505653806883453952,'hrmp_baseservice','C',1,1,'1',{ts'2022-09-09 09:44:53'},{ts'2022-09-09 09:45:20'},1505653806883453952,' ');
 DELETE FROM T_OPENAPI_CUSTOM_SORT_L WHERE FPKID='2PYEYIXSDJWZ';
 INSERT INTO T_OPENAPI_CUSTOM_SORT_L(fpkid,fid,flocaleid,fname)
 VALUES('2PYEYIXSDJWZ',1505653806883453952,'zh_CN','HR中台基础服务');
 